<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.1.0" activate="activate" deactivate="deactivate" immediate="true" name="org.eclipse.osbp.ecview.extension.grid.editparts.renderer.DelegatingGridRendererFactory$ServiceComponent">
   <reference bind="addDelegate" cardinality="0..n" interface="org.eclipse.osbp.ecview.extension.grid.editparts.renderer.IGridRendererFactory" name="Delegate" policy="dynamic" unbind="removeDelegate"/>
   <implementation class="org.eclipse.osbp.ecview.extension.grid.editparts.renderer.DelegatingGridRendererFactory$ServiceComponent"/>
</scr:component>